Subject: [Gendispatch] Early reminder - WG Scheduling / Drafts needed

From: "Pete Resnick" <[email-masked]>
Date: Wed, 20 May 2020 10:34:08 -0500

Greetings all,

Just a reminder that WG scheduling for IETF 108 has started and ends in 
about 3 weeks. We've had a few topics brought up on the list; you may 
have others. If you wish them to be discussed at IETF 108 (preferably 
with some discussion starting on the list beforehand), please scribble 
up an I-D and post it.

Thanks,

Francesca and Pete